Subject: [Mops] Agenda items and times -- interim and IETF 109

From: "Leslie Daigle" <[email-masked]>
Date: Fri, 25 Sep 2020 16:59:33 -0400

Hi,

Following up the discussion from IETF 108, there were items identified 
for pursuit at an interim meeting, and ideas floated for future IETF 
plenary meeting agenda.  You’ll have seen that we requested a slot for 
the IETF 109 virtual meeting.  With this message, I’ll outline our 
thinking on agenda items and a doodle for an interim meeting.  Please 
fill in the doodle as soon as possible!

IETF 109 Agenda:

+ OpsCon/follow ups from the interim
+ MeetEcho reporting on their experiences from IETF 108 (this was 
suggested and agreed in situ by Meetecho; still need to formally ask 
them)
+ (Carried over from IETF 108) Media Operations Use Case for an 
Augmented Reality Application on Edge Computing Infrastructure Renan 
Krishna draft-krishna-mops-ar-use-case-00

Any other suggestions of things people would like on the agenda?

Interim Agenda:

+ draft-ietf-mops-opscons — including the scoping issue we didn’t 
have time for at IETF 108

I’d like to include an agenda item for scoping out comparative 
analysis of latency in different protocols, to follow up the lively list 
discussion we had last Fall, and the presentation material Alex 
Gouaillard had at IETF 108.  But, we need a way to approach that 
somewhat objectively — if anyone has thoughts, please share.

And, last but not least, here is a doodle for an interim meeting in 
October:

https://doodle.com/poll/9pp7d4eq77bq967c

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------

---

From: Kyle Rose <[email-masked]>
Date: Wed, 30 Sep 2020 16:10:46 -0400

We've completed the Doodle poll and have identified Friday, October 30 from
noon to 2 pm ET (4-6 pm UTC) as the best time for participants. I'll be
scheduling the interim via the data tracker shortly.

Thanks,
Kyle

On Fri, Sep 25, 2020 at 4:59 PM Leslie Daigle <[email-masked]>
wrote:

> Hi,
>
> Following up the discussion from IETF 108, there were items identified for
> pursuit at an interim meeting, and ideas floated for future IETF plenary
> meeting agenda. You’ll have seen that we requested a slot for the IETF 109
> virtual meeting. With this message, I’ll outline our thinking on agenda
> items and a doodle for an interim meeting. Please fill in the doodle as
> soon as possible!
>
> IETF 109 Agenda:
>
>    - OpsCon/follow ups from the interim
>    - MeetEcho reporting on their experiences from IETF 108 (this was
>    suggested and agreed in situ by Meetecho; still need to formally ask them)
>    - (Carried over from IETF 108) Media Operations Use Case for an
>    - draft-ietf-mops-opscons — including the scoping issue we didn’t have
>    time for at IETF 108
>
> I’d like to include an agenda item for scoping out comparative analysis of
> latency in different protocols, to follow up the lively list discussion we
> had last Fall, and the presentation material Alex Gouaillard had at IETF
> 108. But, we need a way to approach that somewhat objectively — if anyone
> has thoughts, please share.
>
> ------------------------------
>
> Leslie Daigle